<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <com.xty.common.weight.MyShowValue
        android:id="@+id/mMax1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        app:desc="最低体温"
        app:num="-"
        app:units="@string/temp_unit"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/mMax3"
        app:layout_constraintTop_toTopOf="parent" />



    <com.xty.common.weight.MyShowValue
        android:id="@+id/mMax3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        app:desc="最低体温"
        app:num="-"
        app:units="@string/temp_unit"
        app:layout_constraintTop_toTopOf="@+id/mMax1"
        app:layout_constraintBottom_toBottomOf="@+id/mMax1"
        app:layout_constraintLeft_toRightOf="@+id/mMax1"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>